Bug 142066 - add a voting system
add a voting system
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Mike MacKenzie
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-06 19:43 EST by Andrew D. Stadler
Modified: 2013-06-23 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 21:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew D. Stadler 2004-12-06 19:43:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
It might be just a placebo, but the bugzilla voting system (e.g. see
the eclipse.org bugzilla) feels like a nice way to contribute some
input to the decision making process.

How about adding it to redhat bugzilla?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  visit http://bugs.eclipse.org/    

Additional info:
Comment 1 David Lawrence 2006-04-09 23:43:21 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Andrew D. Stadler 2006-04-10 08:20:06 EDT
no voting in 2.18-rh so I'll mention that this is verified as a valid enhancement request.
Comment 3 David Lawrence 2006-04-10 23:42:56 EDT
This will have to be discussed with engineering to weigh the benefit of enabling
voting support. Voting support has been in our current version for a while but
is disabled as it was never determined whether it would be of help.
Comment 4 David Lawrence 2008-09-16 12:51:46 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.